HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Install the latest version of HP Insight Management

 
SOLVED
Go to solution
pkfox
Advisor

Install the latest version of HP Insight Management

Hi all, I received an email today telling me to Install the latest version of HP Insight Management WBEM Providers and/or HP Insight management Agents from HP Service Pack for ProLiant(HP SPP). Click Here to the latest version of HP SPP. But clicking on the link there is no package for Debian listed and my current version v7.3.0.4 has stopped working for no apparent reason i.e. it was working yesterday - what can I do to either stick with my current version which is perfectly adequate or where can I get a version that will work with Debian wheezy ? thanks.

 

1 REPLY
waaronb
Respected Contributor
Solution

Re: Install the latest version of HP Insight Management

What server model/gen are you using?

Rather than use the SPP you'll need to go to the download page for your server model and get the Debian drivers there.

Just be aware that HP doesn't give a lot of love to alot of the Linux flavors like Debian, Ubuntu, etc. You might find a basic set of agent installs, or not even that. HP has really focused more on Windows, VMWare and Redhat for the most part.